<RBTSave>
	<originalBandName>Blaknote</originalBandName>
	<songs>
		<song>
			<title>Relatively Calm</title>
			<rock>1.2</rock>
			<freshness>1</freshness>
			<recorded>false</recorded>
			<recordingQuality>0</recordingQuality>
			<published>false</published>
			<publishCD></publishCD>
			<powerSong>true</powerSong>
			<selected>true</selected>
		</song>
		<song>
			<title>Crashing Down</title>
			<rock>0.5</rock>
			<freshness>1</freshness>
			<recorded>false</recorded>
			<recordingQuality>0</recordingQuality>
			<published>false</published>
			<publishCD></publishCD>
			<powerSong>false</powerSong>
			<selected>true</selected>
		</song>
		<song>
			<title>Broken</title>
			<rock>0.8</rock>
			<freshness>1</freshness>
			<recorded>false</recorded>
			<recordingQuality>0</recordingQuality>
			<published></published>
			<publishCD></publishCD>
			<powerSong>false</powerSong>
			<selected>true</selected>
		</song>
		<song>
			<title>Elevator Man</title>
			<rock>0.7</rock>
			<freshness>1.00</freshness>
			<recorded>false</recorded>
			<recordingQuality>0</recordingQuality>
			<published>false</published>
			<publishCD></publishCD>
			<powerSong>false</powerSong>
			<selected>true</selected>
		</song>
		<song>
			<title>Manhandle</title>
			<rock>0.6</rock>
			<freshness>1.00</freshness>
			<recorded>false</recorded>
			<recordingQuality>0</recordingQuality>
			<published>false</published>
			<publishCD></publishCD>
			<powerSong>false</powerSong>
			<selected>true</selected>
		</song>
	</songs>
	<positions>
		<position>
			<title>Lead Singer</title>
			<positionType>Vocalist</positionType>
			<instrumentType>Microphone</instrumentType>
			<stagePosition>4</stagePosition>
			<member>
				<name>Rob Sprowl</name>
				<assetName>blaknoteRob</assetName>
				<gender>Male</gender>
				<personality>
					<flag>Large Appetite</flag>
					<flag>Allergic to Peanuts</flag>
				</personality>
				<talent>.70</talent>
				<skill>.05</skill>
				<popularity>0</popularity>
				<ego>.08</ego>
				<writingAbility>.15</writingAbility>
				<stress>.0</stress>
				<happiness>.8</happiness>
				<assignedActivity>Chilling</assignedActivity>
				<currentActivity>Chilling</currentActivity>
				<songFamiliarity>
					<song name="Relatively Calm">.70</song>
					<song name="Crashing Down">.70</song>
					<song name="Broken">.70</song>
					<song name="Elevator Man">.70</song>
					<song name="Manhandle">.70</song>
				</songFamiliarity>
				<contractSigned>Sun Apr 9 21:00:00 2007</contractSigned>
				<contractExpiration>Mon Jul 9 21:00:00 2007</contractExpiration>
				<monthlySalary>100</monthlySalary>
			</member>
		</position>
		<position>
			<title>Guitarist</title>
			<positionType>GuitaristA</positionType>
			<instrumentType>Guitar</instrumentType>
			<stagePosition>2</stagePosition>
			<member>
				<name>Aaron Sprowl</name>
				<assetName>blaknoteAaronSprowl</assetName>
				<gender>Male</gender>
				<personality>
					<flag>Sharp Dressed</flag>
					<flag>Loves to Party</flag>
				</personality>
				<talent>.70</talent>
				<skill>.15</skill>
				<popularity>0</popularity>
				<ego>.09</ego>
				<writingAbility>.05</writingAbility>
				<stress>.0</stress>
				<happiness>.8</happiness>
				<assignedActivity>Chilling</assignedActivity>
				<currentActivity>Chilling</currentActivity>
				<songFamiliarity>
					<song name="Relatively Calm">.5</song>
					<song name="Crashing Down">.5</song>
					<song name="Broken">.5</song>
					<song name="Elevator Man">.5</song>
					<song name="Manhandle">.5</song>
				</songFamiliarity>
				<contractSigned>Sun Apr 16 21:00:00 2007</contractSigned>
				<contractExpiration>Mon Jul 16 21:00:00 2007</contractExpiration>
				<monthlySalary>100</monthlySalary>
			</member>
		</position>
		<position>
			<title>Guitarist</title>
			<positionType>GuitaristB</positionType>
			<instrumentType>Guitar</instrumentType>
			<stagePosition>5</stagePosition>
			<member>
				<name>Aaron Smith</name>
				<assetName>blaknoteAaronSmith</assetName>
				<gender>Male</gender>
				<personality>
					<flag>Tough Guy</flag>
					<flag>Neat Freak</flag>
				</personality>
				<talent>.45</talent>
				<skill>.35</skill>
				<popularity>0</popularity>
				<ego>.06</ego>
				<writingAbility>.25</writingAbility>
				<stress>.05</stress>
				<happiness>.8</happiness>
				<assignedActivity>Chilling</assignedActivity>
				<currentActivity>Chilling</currentActivity>
				<songFamiliarity>
					<song name="Relatively Calm">.6</song>
					<song name="Crashing Down">.6</song>
					<song name="Broken">.6</song>
					<song name="Elevator Man">.6</song>
					<song name="Manhandle">.6</song>
				</songFamiliarity>
				<contractSigned>Sun Apr 23 21:00:00 2007</contractSigned>
				<contractExpiration>Mon Jul 23 21:00:00 2007</contractExpiration>
				<monthlySalary>100</monthlySalary>
			</member>
		</position>
		<position>
			<title>Bassist</title>
			<positionType>Bassist</positionType>
			<instrumentType>Bass</instrumentType>
			<stagePosition>1</stagePosition>
			<member>
				<name>Rick Luna</name>
				<assetName>blaknoteRick</assetName>
				<gender>Male</gender>
				<personality>
					<flag>Morning Person</flag>
					<flag>Prone to Airsickness</flag>
				</personality>
				<talent>.55</talent>
				<skill>.12</skill>
				<popularity>0</popularity>
				<ego>.05</ego>
				<writingAbility>.15</writingAbility>
				<stress>.2</stress>
				<happiness>.9</happiness>
				<assignedActivity>Chilling</assignedActivity>
				<currentActivity>Chilling</currentActivity>
				<songFamiliarity>
					<song name="Relatively Calm">.7</song>
					<song name="Crashing Down">.7</song>
					<song name="Broken">.7</song>
					<song name="Elevator Man">.7</song>
					<song name="Manhandle">.7</song>
				</songFamiliarity>
				<contractSigned>Sun Apr 2 21:00:00 2007</contractSigned>
				<contractExpiration>Mon Jul 2 21:00:00 2007</contractExpiration>
				<monthlySalary>100</monthlySalary>
			</member>
		</position>
		<position>
			<title>Drummer</title>
			<positionType>Drummer</positionType>
			<instrumentType>Drums</instrumentType>
			<stagePosition>3</stagePosition>
			<member>
				<name>John Snyder</name>
				<assetName>blaknoteJohn</assetName>
				<gender>Male</gender>
				<personality>
					<flag>Extreme Sports Enthusiast</flag>
					<flag>Loves to Travel</flag>
				</personality>
				<talent>.80</talent>
				<skill>.1</skill>
				<popularity>0</popularity>
				<ego>.08</ego>
				<writingAbility>.02</writingAbility>
				<stress>.05</stress>
				<happiness>.8</happiness>
				<assignedActivity>Chilling</assignedActivity>
				<currentActivity>Chilling</currentActivity>
				<songFamiliarity>
					<song name="Relatively Calm">.77</song>
					<song name="Crashing Down">.56</song>
					<song name="Broken">.58</song>
					<song name="Elevator Man">.54</song>
					<song name="Manhandle">.49</song>
				</songFamiliarity>
				<contractSigned>Sun Apr 30 21:00:00 2007</contractSigned>
				<contractExpiration>Mon Jul 30 21:00:00 2007</contractExpiration>
				<monthlySalary>100</monthlySalary>
			</member>
		</position>
	</positions>
	<powerSongBank>
	  	<powerSong>Relatively Calm</powerSong>
	  	<powerSong>Throw the Weight</powerSong>
	  	<powerSong>Compromise</powerSong>
	  	<powerSong>Forward Pay</powerSong>
	  	<powerSong>Inch or Two</powerSong>
	</powerSongBank>
	<cds>
	</cds>
	<activities>
	</activities>
	<opportunities>
	</opportunities>
	<financialHistory>
		<monthData>
			<prevBalance>2000</prevBalance>
			<concertIncome>0</concertIncome>
			<promotionExpense>0</promotionExpense>
		</monthData>
	</financialHistory>
	<!--
	<eventTicker>
		<eventString>
			<long>Redd Saturday, local radio personality, cuts you a check for $500 for letting him record a 5 second audio clip of your band declaring: 'You're listening to Redd Saturday and the Saturday Morning Show.'</long>
			<short>Earned some cash for recording a radio soundbite</short>
		</eventString>
	</eventTicker>
	<eventTicker>
		<eventString>
			<long>The mechanic gave this long winded explanation of what he did to the van to justify such a large bill, but it's pretty hard to tell that anything has changed. And the air conditioning still doesn't work.</long>
			<short>Paid $850 for van repairs</short>
		</eventString>
	</eventTicker>
	<eventTicker>
		<eventString>
			<long>A local art student came up with a T-shirt design for your band and is handing out shirts all over campus.  This will really help spread the word about your upcoming concert!</long>
			<short>Free T-shirts for your fans!</short>
		</eventString>
	</eventTicker>
	-->
	<currentTime>Thu Apr 5 05:00:00 2007</currentTime>
	<vehicle>Mako Sharkduster</vehicle>
	<!-- <vehicle>Trail Whale</vehicle> -->
	<!-- <vehicle>Swordfish</vehicle> -->
	<instruments>
		<instrument>micro-PWND</instrument>
		<instrument>Pinto</instrument>
		<instrument>Black Betty</instrument>
		<instrument>Junior's First Drum Kit</instrument>
	</instruments>
	<locationX>2114</locationX>
	<locationY>633</locationY>
	<starterCity>Indianapolis</starterCity>
	<publisherCity>Chicago</publisherCity>
	<chemistry>.6</chemistry>
	<tension>.2</tension>
	<zoomLevel>City</zoomLevel>

	<cityMapAssetName>indianapolisMap</cityMapAssetName>
	<cityMapX>2104</cityMapX>
	<cityMapY>623</cityMapY>
	<cityMapWidth>20</cityMapWidth>
	<cityMapHeight>20</cityMapHeight>
	<regionalMapAssetName>midwestMap</regionalMapAssetName>
	<regionalMapX>1865</regionalMapX>
	<regionalMapY>381</regionalMapY>
	<regionalMapWidth>547</regionalMapWidth>
	<regionalMapHeight>396</regionalMapHeight>
	<cities>
		<city>
			<name>Indianapolis</name>
			<locationX>2114</locationX>
			<locationY>633</locationY>
			<popularity>70</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Lafayette</name>
			<locationX>2084</locationX>
			<locationY>592</locationY>
			<popularity>0</popularity>
			<size>3</size>
		</city>
		<city>
			<name>Ft. Wayne</name>
			<locationX>2162</locationX>
			<locationY>545</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Cincinnati</name>
			<locationX>2205</locationX>
			<locationY>667</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Louisville</name>
			<locationX>2138</locationX>
			<locationY>734</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Dayton</name>
			<locationX>2223</locationX>
			<locationY>634</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Chicago</name>
			<locationX>2012</locationX>
			<locationY>495</locationY>
			<popularity>0</popularity>
			<size>9</size>
		</city>
		<city>
			<name>Toledo</name>
			<locationX>2243</locationX>
			<locationY>521</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Columbus</name>
			<locationX>2288</locationX>
			<locationY>624</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Cleveland</name>
			<locationX>2363</locationX>
			<locationY>532</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Akron</name>
			<locationX>2363</locationX>
			<locationY>553</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Lexington</name>
			<locationX>2200</locationX>
			<locationY>740</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Charleston</name>
			<locationX>2365</locationX>
			<locationY>730</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Detroit</name>
			<locationX>2252</locationX>
			<locationY>457</locationY>
			<popularity>0</popularity>
			<size>8</size>
		</city>
		<city>
			<name>Lansing</name>
			<locationX>2203</locationX>
			<locationY>424</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Grand Rapids</name>
			<locationX>2142</locationX>
			<locationY>419</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Milwaukee</name>
			<locationX>2004</locationX>
			<locationY>418</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Madison</name>
			<locationX>1940</locationX>
			<locationY>411</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Springfield</name>
			<locationX>1921</locationX>
			<locationY>635</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>St. Louis</name>
			<locationX>1885</locationX>
			<locationY>708</locationY>
			<popularity>0</popularity>
			<size>7</size>
		</city>
		<city>
			<name>Nashville</name>
			<locationX>2073</locationX>
			<locationY>887</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Baltimore</name>
			<locationX>2635</locationX>
			<locationY>664</locationY>
			<popularity>0</popularity>
			<size>7</size>
		</city>
		<city>
			<name>Washington D.C.</name>
			<locationX>2609</locationX>
			<locationY>687</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Richmond</name>
			<locationX>2586</locationX>
			<locationY>781</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Roanoke</name>
			<locationX>2449</locationX>
			<locationY>787</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Pittsburgh</name>
			<locationX>2447</locationX>
			<locationY>580</locationY>
			<popularity>0</popularity>
			<size>7</size>
		</city>	
		<city>
			<name>Philadelphia</name>
			<locationX>2708</locationX>
			<locationY>617</locationY>
			<popularity>0</popularity>
			<size>7</size>
		</city>
		<city>
			<name>New York City</name>
			<locationX>2781</locationX>
			<locationY>546</locationY>
			<popularity>0</popularity>
			<size>10</size>
		</city>
		<city>
			<name>Albany</name>
			<locationX>2791</locationX>
			<locationY>434</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Syracuse</name>
			<locationX>2667</locationX>
			<locationY>408</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Buffalo</name>
			<locationX>2524</locationX>
			<locationY>440</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Hartford</name>
			<locationX>2845</locationX>
			<locationY>506</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Providence</name>
			<locationX>2910</locationX>
			<locationY>500</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Boston</name>
			<locationX>2928</locationX>
			<locationY>465</locationY>
			<popularity>0</popularity>
			<size>8</size>
		</city>
		<city>
			<name>Concord</name>
			<locationX>2912</locationX>
			<locationY>398</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Augusta</name>
			<locationX>2995</locationX>
			<locationY>343</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Harrisburg</name>
			<locationX>2608</locationX>
			<locationY>595</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Raleigh-Durham</name>
			<locationX>2529</locationX>
			<locationY>911</locationY>
			<popularity>0</popularity>
			<size>7</size>
		</city>
		<city>
			<name>Charlotte</name>
			<locationX>2407</locationX>
			<locationY>933</locationY>
			<popularity>0</popularity>
			<size>7</size>
		</city>
		<city>
			<name>Knoxville</name>
			<locationX>2217</locationX>
			<locationY>884</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Chattanooga</name>
			<locationX>2143</locationX>
			<locationY>942</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Columbia</name>
			<locationX>2391</locationX>
			<locationY>1024</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Charleston</name>
			<locationX>2456</locationX>
			<locationY>1076</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Savannah</name>
			<locationX>2384</locationX>
			<locationY>1135</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Atlanta</name>
			<locationX>2211</locationX>
			<locationY>1037</locationY>
			<popularity>0</popularity>
			<size>8</size>
		</city>
		<city>
			<name>Macon</name>
			<locationX>2264</locationX>
			<locationY>1100</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Jacksonville</name>
			<locationX>2351</locationX>
			<locationY>1251</locationY>
			<popularity>0</popularity>
			<size>7</size>
		</city>
		<city>
			<name>Orlando</name>
			<locationX>2349</locationX>
			<locationY>1335</locationY>
			<popularity>0</popularity>
			<size>8</size>
		</city>
		<city>
			<name>Tallahassee</name>
			<locationX>2216</locationX>
			<locationY>1245</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Birmingham</name>
			<locationX>2073</locationX>
			<locationY>1052</locationY>
			<popularity>0</popularity>
			<size>7</size>
		</city>
		<city>
			<name>Montgomery</name>
			<locationX>2100</locationX>
			<locationY>1122</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Mobile</name>
			<locationX>2003</locationX>
			<locationY>1212</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Jackson</name>
			<locationX>1888</locationX>
			<locationY>1116</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Memphis</name>
			<locationX>1907</locationX>
			<locationY>934</locationY>
			<popularity>0</popularity>
			<size>7</size>
		</city>
		<city>
			<name>Little Rock</name>
			<locationX>1789</locationX>
			<locationY>955</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>New Orleans</name>
			<locationX>1915</locationX>
			<locationY>1288</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Shreveport</name>
			<locationX>1703</locationX>
			<locationY>1127</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Baton Rouge</name>
			<locationX>1839</locationX>
			<locationY>1240</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Dallas</name>
			<locationX>1507</locationX>
			<locationY>1082</locationY>
			<popularity>0</popularity>
			<size>9</size>
		</city>
		<city>
			<name>Houston</name>
			<locationX>1614</locationX>
			<locationY>1304</locationY>
			<popularity>0</popularity>
			<size>8</size>
		</city>
		<city>
			<name>San Antonio</name>
			<locationX>1432</locationX>
			<locationY>1314</locationY>
			<popularity>0</popularity>
			<size>7</size>
		</city>
		<city>
			<name>Austin</name>
			<locationX>1470</locationX>
			<locationY>1265</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Oklahoma City</name>
			<locationX>1480</locationX>
			<locationY>914</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Tulsa</name>
			<locationX>1560</locationX>
			<locationY>869</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Amarillo</name>
			<locationX>1259</locationX>
			<locationY>924</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Abilene</name>
			<locationX>1374</locationX>
			<locationY>1109</locationY>
			<popularity>0</popularity>
			<size>3</size>
		</city>
		<city>
			<name>Odessa</name>
			<locationX>1221</locationX>
			<locationY>1158</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>El Paso</name>
			<locationX>1008</locationX>
			<locationY>1141</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Albuquerque</name>
			<locationX>986</locationX>
			<locationY>929</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Santa Fe</name>
			<locationX>1025</locationX>
			<locationY>900</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Tucson</name>
			<locationX>760</locationX>
			<locationY>1125</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Phoenix</name>
			<locationX>709</locationX>
			<locationY>1041</locationY>
			<popularity>0</popularity>
			<size>7</size>
		</city>
		<city>
			<name>Flagstaff</name>
			<locationX>736</locationX>
			<locationY>925</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>San Diego</name>
			<locationX>446</locationX>
			<locationY>1075</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Los Angeles</name>
			<locationX>379</locationX>
			<locationY>1009</locationY>
			<popularity>0</popularity>
			<size>9</size>
		</city>
		<city>
			<name>San Francisco</name>
			<locationX>170</locationX>
			<locationY>791</locationY>
			<popularity>0</popularity>
			<size>8</size>
		</city>
		<city>
			<name>Fresno</name>
			<locationX>267</locationX>
			<locationY>834</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Las Vegas</name>
			<locationX>523</locationX>
			<locationY>862</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Reno</name>
			<locationX>281</locationX>
			<locationY>656</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Redding</name>
			<locationX>151</locationX>
			<locationY>581</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Medford</name>
			<locationX>96</locationX>
			<locationY>456</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Eugene</name>
			<locationX>110</locationX>
			<locationY>358</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>		
		<city>
			<name>Portland</name>
			<locationX>108</locationX>
			<locationY>262</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Seattle</name>
			<locationX>151</locationX>
			<locationY>124</locationY>
			<popularity>0</popularity>
			<size>8</size>
		</city>
		<city>
			<name>Kennewick</name>
			<locationX>273</locationX>
			<locationY>212</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Spokane</name>
			<locationX>415</locationX>
			<locationY>120</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Boise</name>
			<locationX>461</locationX>
			<locationY>371</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Idaho Falls</name>
			<locationX>691</locationX>
			<locationY>401</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Salt Lake City</name>
			<locationX>716</locationX>
			<locationY>574</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Missoula</name>
			<locationX>599</locationX>
			<locationY>168</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Great Falls</name>
			<locationX>748</locationX>
			<locationY>129</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Billings</name>
			<locationX>873</locationX>
			<locationY>240</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Casper</name>
			<locationX>1023</locationX>
			<locationY>427</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Rock Springs</name>
			<locationX>849</locationX>
			<locationY>511</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Cheyenne</name>
			<locationX>1101</locationX>
			<locationY>529</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Salt Lake City</name>
			<locationX>716</locationX>
			<locationY>574</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Denver</name>
			<locationX>1104</locationX>
			<locationY>615</locationY>
			<popularity>0</popularity>
			<size>8</size>
		</city>
		<city>
			<name>Colorado Springs</name>
			<locationX>1110</locationX>
			<locationY>685</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Wichita</name>
			<locationX>1489</locationX>
			<locationY>769</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Kansas City</name>
			<locationX>1653</locationX>
			<locationY>670</locationY>
			<popularity>0</popularity>
			<size>7</size>
		</city>
		<city>
			<name>Omaha</name>
			<locationX>1574</locationX>
			<locationY>546</locationY>
			<popularity>0</popularity>
			<size>5</size>
		</city>
		<city>
			<name>Sioux Falls</name>
			<locationX>1522</locationX>
			<locationY>384</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Rapid City</name>
			<locationX>1173</locationX>
			<locationY>361</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Fargo</name>
			<locationX>1523</locationX>
			<locationY>175</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Bismarck</name>
			<locationX>1302</locationX>
			<locationY>171</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>		
		<city>
			<name>North Platte</name>
			<locationX>1291</locationX>
			<locationY>536</locationY>
			<popularity>0</popularity>
			<size>4</size>
		</city>
		<city>
			<name>Des Moines</name>
			<locationX>1702</locationX>
			<locationY>514</locationY>
			<popularity>0</popularity>
			<size>6</size>
		</city>
		<city>
			<name>Minneapolis</name>
			<locationX>1726</locationX>
			<locationY>291</locationY>
			<popularity>0</popularity>
			<size>7</size>
		</city>
		
	</cities>
</RBTSave>